Package org.apache.tools.ant.types

# Class FilterSet.FiltersFile

java.lang.Object
org.apache.tools.ant.types.FilterSet.FiltersFile

Enclosing class:
  `FilterSet`

public class FilterSet.FiltersFile extends Object
The filtersfile nested element.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `FiltersFile()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `setFile(File file)`
  Sets the file from which filters will be read.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### FiltersFile

    public FiltersFile()

- ## Method Details

  - ### setFile

    public void setFile(File file)
    Sets the file from which filters will be read.
    Parameters:
      `file` - the file from which filters will be read.